Subject: New Reply Received - Hi , No one communicate with me..what can I do now
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 06:20:18 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi , No one communicate with me..what can I do now  Ticket comment <div>Dear Centre point Managers,
KINDLY HELP ME URGENTLY.
I bought Giggles Stroller from Baby Shop Oman  ,After My wife‘s delivery ,I opened the carton and installed the stroller, I found Stroller didn’t close and there was manufacture defects in closure system.Unfortunately on this time , there was lack down in all branches. When Baby Shop open , I went to inform the manager (Mr Manesh and Mrs Sofia) about Stroller, I found a very bad and foolish style and behavior. They told take your stroller and go, there is no service for it and this is not our mistake and only 15 days after purchasing ,we can help , but now take it and Troy in rubbish , How’s this ,It is from Giggles , professional ,high quality Brand and it is manufacture defects not personal Misuse.
No one help me and every branch told me go for another branch as it is the main branch,Very bad Experience with Baby Shop. 

Dr.Abdel-Rahman El-Tohamy 
 Line Manager—Julphar Oman 
+968-94915556</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1323743